<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="262984E7-FD52-563D-1913-BF98E46A8816" containerWithKeyObject="CDBBF22E-02D5-9DD8-7D7C-6334639B05C5" localFKIndex="93216358-F8C2-D20B-03B0-38FD79D55B3C" name="DOC_MAT_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<referredTableLongName>MATERIALS</referredTableLongName>
<deleteRule>CASCADE</deleteRule>
<referredTableID>4C628992-389F-58BA-CCF0-156DCB330E46</referredTableID>
<keyObject>BFB59F3C-FC2B-7336-FDA3-49761071EA79</keyObject>
<referredKeyID>BFB59F3C-FC2B-7336-FDA3-49761071EA79</referredKeyID>
<mandatory>true</mandatory>
<refColNames>MAT_ID</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>